#global-nav { width: 710px; }
#global-nav .first-child { padding-left: 18px; background: url('../images/global-nav-bg.png') no-repeat; }

#content { width: 960px; min-height:600px; height:auto!important; height:600px; }
#content .twitter-feed p { min-height:156px; height:auto!important; height:156px; }

#latest-news { min-height:290px; height: auto!important; height:290px; }
#latest-news br { clear: left; margin: 10px 0 0; }

.latest-blog-nav { margin-top: 5px; margin-bottom: 5px; }

#secondary-nav .first-child span { padding-top: 0; border: none; }
#secondary-nav li,
.social li { display: block; zoom: 1; }

.p-hero { margin: 0; }
.p-select-buttons li { width: 35px; height: 15px; margin: 0; }
.p-select-buttons li label { width: 35px; }

.ie-checkout { width: 635px !important; }

#footer-nav .first-child { padding: 0; border-style: none; }

#mailing-list-signup #subscribe_email, #blog #s { height: 32px; }

.ads td { font-size: 12px; }

#checkout-crumb li { width: 105px; }

#checkout td { font-size: 12px; }

.blog-left { width: 252px !important }


#cart-summary .box-error { width: 450px; }



#blog .addthis_counter.addthis_pill_style { width:65px !important}

#blog .addthis_counter.addthis_pill_style span { width:53px !important}


